
/* all styles */
.btn a, .more-link a, input[type="submit"], input[type="reset"], ul.links li a, .view-portfolio .views-field-view-node a, #block-poll-recent ul.links li a, #filters li a, .content ul.pager li a, .content ul.pager li.pager-current, .view .date-nav-wrapper .date-prev a, .view .date-nav-wrapper .date-next a, .form-submit {
	background: #4978b7;
}


/* header */
.header_top {
	position: absolute;
	top: 0;
	left: 0;
	padding-top: 30px;
	width: 100%;
	z-index: 10;
}
.header_top .left {
	float: left;
}
.header_top .right {
	float: right;
}
.stickup {z-index: 500;}
.header_block {
	position: relative;
	display: block;
	min-width: 150px;
	margin-bottom: 5px;
	padding: 13px 20px 13px 85px;
	background-color: rgba(17, 17, 17, .71);
	font-size: 10px;
	letter-spacing: .2em;
	transition: .3s;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.header_block:hover {background: #000;text-decoration: none;}
.header_block.pay {width: 250px;}
.header_block.pay:hover {text-decoration: none;}
.header_block.pay:before {
	content:'';
	position: absolute;
	top: 50%;
	left: 25px;
	width: 29px;
	height: 47px;
	margin-top: -24px;
	background: url(../images/uahsign.png) no-repeat;
	background-size: 29px 47px;
}
.header_block.contact:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 25px;
	width:45px;
	height: 45px;
	margin-top: -22.5px;
	background: url(../images/call_icon.png) no-repeat;
	background-size:45px 45px;	
}


.header-middle {
	position: relative;
}
.header-middle__bottom {
	position: absolute;
	bottom: 30px;
	left: 0;
	width: 100%;
	z-index: 10;
	display: flex;
}
.header_block.ticket {
	width: 250px;
	height: 80px;
	padding: 10px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
	margin: 0;
	padding: 10px;
	float: left;
}
.header_block.antycor {
	width: 250px;
	height: 80px;
	padding: 10px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
	margin: 0;
	padding: 10px;
	float: right;
}
.header_block.ticket:before {
	content: '';
	display: block;
	width:29px;
	height: 51px;
	flex-shrink: 0;
	flex-grow: 0;
	margin-right: 30px;
	background: url(../images/ticket.png) no-repeat;
	background-size: 100% 100%;
}
.header_block.antycor:before {
	content: '';
	display: block;
	width: 52px;
	height: 52px;
	flex-shrink: 0;
	flex-grow: 0;
	margin-right: 16px;
	background: url(../images/antykor.png) no-repeat;
	background-size: 100% 100%;
}

@media (max-width: 768px) {
	/*.header-middle__bottom {
		bottom: auto;
	}*/
	.header_block.pay {width: auto;}
	.header_block.ticket {
		margin: 20px auto auto;
		justify-content: center;
	}
	.header_block.antycor {
		margin:20px auto auto;
		justify-content: center;
	}
	.header_block.ticket:before {
		width: 20px;
		height: 36px;
		margin-right: 20px;
	}
	.header_block.antycor:before {
		width: 37px;
		height: 37px;
	}
}
@media (max-width: 767px) {
	.header_block.ticket,	.header_block.antycor {
		float: none;
		margin-top: 20px;
	}
	.header-middle__bottom {
		bottom: auto;
	}
}

.flexslider .slides > li {
	max-height: 638px;
}
.flexslider .slides img {height: auto;}

.right .header_block {text-align: right;}
.header_block span {
	display: block;
	color: #fff;
	line-height: 2;
	font-size: 1.3em;
	text-transform: uppercase;
}
.header_block .tel {
	margin-top: 10px;
	font-size: 2.35em;
	color: #4e73a4;
	font-weight: bold;
}

#lang {
	float: right;
	font-size: 13px;
	font-weight: 600;
	color: #fff;
	letter-spacing: .2em;
}
#lang li {
	margin: 5px;
	background:none;
	display: none;
}
#lang a {
	width:60px;
		padding: 0;
	padding-left: 25px;
	text-transform: uppercase;
	color: inherit;
}
#lang a:hover, ul li a:hover, .item-list ul li a:hover, ul.menu li a:hover {color: #5d8bc8;}
#lang .active, #lang.open li{display: block;}
#lang .active a:after {
	content: '';
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 7.5px 0 7.5px;
	border-color: #ffffff transparent transparent transparent;
}
/*.header-section-1 .col2 {padding-top: 36px;}*/
.header-section-1 .col2 {padding-top: 17px;}
.region-menu .block {padding-top: 0;}
.region-menu .block-superfish {
	padding: 0;
}
#superfish-1 li {
	height: 46px;
	line-height: 46px;
	margin:0 15px 0 0;
	padding:0 0 0 10px;
	border-left: 1px solid #2b2b2b;
}
#superfish-1 li:first-child {border:0;}

#drop-down-login-wrapper .button:hover,
.dd-search#block-search-form .search-button:hover,
.poll .bar .foreground,
.ui-accordion .views-row .ui-accordion-header:hover .ui-accordion-header-icon {background: #4978b7;}

#superfish-1 > li > a:hover,
#superfish-1 > li.active-trail > a, 
#superfish-1 > li.sfHover > a,
.contextual-links-region .node-title a:hover,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover,
.pane-tm-follow-site .tm-follow-links .tm-follow-link-wrapper a:hover {color: #4978b7;}

.btn a:hover, .more-link a:hover, input[type="submit"]:hover, input[type="reset"]:hover, ul.links li a:hover, .view-portfolio .views-field-view-node a:hover, #block-poll-recent ul.links li a:hover, #filters li a:hover, #filters li a.selected, .content ul.pager li a:hover, .content ul.pager li.pager-current, .view .date-nav-wrapper .date-prev a:hover, .view .date-nav-wrapper .date-next a:hover, .form-submit:hover {background: #6295D9;}

#breadcrumb a:hover {color: #4978b7;}
#block-search-form #search-block-form [id^=edit-actions]:after, #block-search-form [id^="search-block-form"] [id^=edit-actions]:after {color: #fff;}
#block-search-form #search-block-form [id^=edit-actions]:hover:after, #block-search-form [id^="search-block-form"] [id^=edit-actions]:hover:after{color: #4978b7;}


/* header bottom */
.activity_list {
	
}
.activity_list .img {
	float: left;
	width: 150px;
	height: 150px;
	background-color: #4978b7;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 90%;
}
.activity1 {background-image: url(../images/info1.png);}
.activity2 {background-image: url(../images/info2.png);	}
.activity3 {background-image: url(../images/info3.png);}
.activity_list p {
	margin-left: 150px;
	line-height: 146px;
	padding:0 10px;
	text-align: center;
	background: #fff;
	border-bottom: 4px solid #dfdfdf;
}
.activity_list a:hover p {
	border-color:#4978b7;
}
.activity_list p span {
	display: inline-block;
	vertical-align: middle;
	flex: 16.29px;
	color: #777777;
	line-height: 1.56;
}
.content_title {
	margin-bottom: 50px;
	font-size: 23px;
	text-transform: uppercase;
	color: #222222;
	text-align: center;
}
.currensy_button {
    text-align: center;
    display: inline-block;
    width: 55px;
    height: 45px;
    cursor: pointer;
    color: #fff;
 	background:  #1b1b1b url(../images/uahsign_icon.png) center center no-repeat;   
 	background-size: 13px 18px;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.currensy_button:hover {background-color: #4978b7;}






/* content */
.ui-accordion .views-row .ui-accordion-header.ui-state-active .ui-accordion-header-icon {
	background: #4978b7;
}

.view-news .views-row .post-date {
	background: #4978b7;
}
#backtotop{ box-shadow: 0 0 0 4px #4978b7;}
#backtotop:before {	background: #4978b7;}

.region-map .google-map-api, 
.places.google-map-api  {height: 580px;}

.node-submitted .fa {color: #4978b7;}

table {width: 100%; margin-bottom: 20px;}
.not-front table  td {
	border: 1px solid #000000;
}
table p {margin-bottom: 10px;}
table p:last-child {margin-bottom:0px;}

#page-contacts p a {text-decoration: underline;}
#page-contacts p a:hover {text-decoration: none;}

@media only screen and (min-width: 996px) {
	.views-field-title {
		min-height: 60px;
		margin-bottom:10px;
	}
}



/* ------------ media ----------- */
@media (max-width: 995px) {

}


@media (min-width: 995px) {
	#block-views-our-team-block .views-row.views-row.views-row-first {margin-top: 20px;}
	#block-views-our-team-block .views-row {
		width: 40%;
		margin-left:3%;
		margin-right:3%;
	}

	#main {padding-bottom: 0;}
	.not-front h2 {	font-size: 45px;}
	.not-front .block-title {	margin-bottom: 45px;}
	.region-content .block-system-main {padding-bottom: 0;}
	.section_3_wrapper .region {padding: 50px 0;}

	.section h2{	font-size:35px; text-align: left;}
	.view-news .views-row .post-content {padding-top: 25px;}
	.post-content h6 {margin-right: 140px;}
	h6 {font-size: 27px;line-height: 1;}
	h2.block-title:after, h2.block-title:before {top: -16px;}

	ul li, .item-list ul li, ul.menu li {margin-top: 10px;}

	.not-front .views-field-field-image {overflow: hidden;}
	.not-front .views-field-field-image >div {height: 100%;}
	.not-front .views-field-field-image a {display: block;height: 100%;}
	.not-front .views-field-field-image img {height: auto;}

	.view-our-team {}
	.view-our-team .views-row {display: inline-block;vertical-align: top;float: none;}

	#page-contacts .panels-flexible-row-last h2 {font-size: 25px;}

	.region-footer {padding: 20px 0;}
	.footer_top_wrapper .region {padding: 30px 0;}
	.region-footer-top .block {padding-bottom: 0;}
	.copy {float: left;text-align:left;}
	.sun {float: right;text-align:right;}
}


@media only screen and (max-width: 1250px) {
	.header_top {padding-top: 15px;}
	.header_block {  padding-top:10px; padding-bottom: 10px;}
	.logo {text-align: center;}

	.activity_list .img { width: 130px; height: 130px;}
	.activity_list p { margin-left: 130px;    line-height: 126px;}

}

@media only screen and (max-width: 1190px) {
	.container-12.no_pa {width: 100%;padding: 0 0 0 0;}
}


@media only screen and (max-width: 995px) {
	.activity_list div.grid-4   {width: 100%; display: block;margin:0px; font-size: 18px;}

	.container-12.no_pa {width: 100%;padding: 0 0 0 0;}
	.container-12.no_pa .grid-12 {width: 100%;margin: 0;}
	.header_top {
		position: relative;
		padding: 0 ;
		background: rgba(17, 17, 17, .71);
		overflow: hidden;
	}
	.header_top  .header_block {
		background: 0;
	}
	.header_block {margin: 0;}

	h6.views-field {text-align: left;}



	#habla_beta_container_do_not_rely_on_div_classes_or_names,
	.region-menu #block-drop-down-login-drop-down-login,
	.currensy_button,
	.region-menu #block-search-form {display: none;} 

	.region-menu .block {float: none;font-weight: normal;text-align: center;}
	.region-menu .block > div {display: inline-block;}
}

@media only screen and (max-width: 767px) {
	.header_top {		
		background: rgba(17, 17, 17, 1);
		border-bottom: 1px solid #fff;
	}

	.header-section-1 {
		padding: 20px 0;
	}
	
	.logo_block {
		float: left !important;
		width: auto  !important;
		padding: 0 !important;
	}
	.logo_block .logo {
		width:50px;
		height: 50px;
		padding: 0;
		background:url(../logo_m.png);background-size: 100% 100%;
	}
	.logo a {display: block;width: 100%;height: 100%;}
	.logo img {display: none;}
	.menu_block {
		margin-left:60px; 
		width: auto !important;
		padding-top: 15px !important;
		line-height: 50px;
	}
	#header .menu_block .block-superfish {padding: 0;}


	.field-item img {height: auto !important;}

/*	.region-map .google-map-api, .places.google-map-api   {
		display: none;
	}*/
	.view-news .views-row figure img {height: auto;}

	.region-menu .block > div {display:block;}


}

@media only screen and (max-width: 600px) {
	.header_block {font-size: 7px;     padding: 10px 10px 10px 37px;line-height: 1;}
	.header_block.pay:before {  
   	 left: 10px;width: 15px;height: 23px;margin-top: -11.5px;background-size: 15px 23px;
	}
	.header_block.contact:before {
		left: 10px;width: 20px;height:20px;margin-top: -10px;    background-size:20px 20px;
	}
	.header_block.ticket {
		width: 180px;
		height: 50px;
		margin-top: 10px;
	}
	.header_block.antycor {
		width: 180px;
		height: 50px;
		margin-top: 10px;
	}


	.node-content p, .node-content div {
		overflow: auto;
	}
	.node-content table {width: 600px;}
}

@media only screen and (max-width:480px) { 
	.front h2 {font-size: 23px;}
	.page-title {font-size: 26px;line-height: 1.2;}

	.header_block {font-size: 6px;     padding: 10px 10px 10px 35px;}

	.view-slider .flex-caption h2 {margin-bottom: 10px;font-size: 22px;}
	.view-slider .flex-caption p {font-size: 16px;margin-bottom: 10px;}
	.view-slider .flex-caption .btn {padding-top: 5px;}
	.view-slider .flex-caption .inner .inner {padding-bottom: 0;}
	.view-slider .slides li img {max-height: 200px;}


	.block-views-testimonials-block h6 {margin-bottom: 0;padding-top: 20px;}


	.header-section-1 .col2, .header-section-1 .col1 {padding-top: 20px;}
	.col2 .region-menu .block-superfish {padding-top: 0;}

	.region-content h3.block-subtitle,
	.content_bottom_wrapper h3.block-subtitle,
	.block-views-testimonials-block h3.block-subtitle,
	.view-welcome .view-header {margin-bottom: 30px;}

	.header_bottom_wrapper .region,
	#main,
	.content_bottom_wrapper .region {padding: 30px 0;}
	h3.block-subtitle, #block-tm-follow-user h2.block-subtitle {margin-bottom: 20px;}

	.footer_top_wrapper .region { padding: 20px 0 0px;}

	.section_1_1_wrapper .region, .section_1_2_wrapper .region, .section_1_3_wrapper .region, .section_2_1_wrapper .region, .section_2_2_wrapper .region, .section_2_3_wrapper .region, .section_3_wrapper .region {
   		 padding: 30px 0 !important;
	}
	.contact-form .form-actions {display: block;}
	.pane-content .form-submit{width: 100%;padding-left: 10px;padding-right: 10px;}

	.view-welcome .view-header br{display: none;}
	.view-welcome .view-header {text-align: center;}

	.front .container-12 [class*="grid-"] {margin-bottom: 10px;}

	.view-news .views-row:last-child{margin-bottom: 0;}
	.view-welcome .view-header {padding-top: 0px;}

	.section_3_wrapper .region h2 {font-size: 14px;}
	.section_3_wrapper .region h2 {margin-bottom: 10px;}
	.panel-flexible-inside .panel-separator {margin-bottom: 20px;}
	.block-panels-mini-contact-us .icon-wrap {margin-bottom: 20px;}

	.block-panels-mini-contact-us .fa.fa-location-arrow {padding-bottom: 50px;}
}


  .document-download p {
    clear: both;
  }
  .document-download p img {
    margin-right: 10px;
    margin-bottom: 5px;
  }
.view-slider .flex-control-nav {
	bottom: 20px;
}